/* .bx-core-adm-dialog .bx-core-adm-dialog-head{ */
	/* z-index: 999999 !important; */
/* } */
/* #panel{ */
	/* position:relative; */
	/* z-index: 99999; */
/* } */
.noselect {
  -webkit-touch-callout: none; 
    -webkit-user-select: none; 
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none;
            user-select: none; 
}
#main
{
	min-height: 100vh;
    position: relative;
}
.n_content
{
	min-height: calc(100vh - 505px);
}

.full-width-banner__title {
    font-size: 50px;
    line-height: 1.067;
    padding-bottom: 50px;
    margin: 0px;
    letter-spacing: 1px;
}
.full_width_banner__title 
{
    position: absolute;
    top: 30%;
    text-align: center;
    width: 100%;
	max-width: 100%;
	min-width: 500px;
}

.full-width-banner__text
{
	font-size: 28px;
    font-family: 'Gilroy-Regular';
	padding: 0 50px;
	max-width: calc(100% - 150px);
    margin: 0 auto;
}
.full-width-banner__title 
{
	font-family: 'Gilroy-SemiBold';
	font-size: 60px;
}
.border-no{
	border:none !important;
}

@media (max-width: 1199px) {
    .full-width-banner__title {
       
    }
}

@media (max-width: 991px) {
    .full-width-banner__title {

    }
}
@media (min-width: 767px) {
	.top-filter__current-tags {
		flex-wrap: wrap;
	}
}
@media (max-width: 767px) {
   .swiper-slide.has_mob
   {
		background-size: cover;
		background-position: 50%;
		background-repeat: no-repeat;
   }
   .bx_subscribe_submit_container
	{
		right: 11px !important;
		top: 6px !important;
	}
   /* .swiper-slide.has_mob img */
	/* { */
		/* display:none !important; */
	/* } */
	.full-width-banner__title 
	{
		font-family: 'Gilroy-SemiBold';
		font-size: 37px;
		line-height: 1;
	}
	.full-width-banner__text 
	{
		font-size: 14px;
		font-family: 'Gilroy-Regular';
		max-width: 70%;
		padding: 0;
		margin: 0;
	}
	.full-width-banner__title {
		padding-bottom: 24px;
	}
	.related-products .container.container--type-2
	{
		overflow:hidden;
	}
}
button:disabled
{
	pointer-events: none;
	opacity: 0.5;
}
.button:disabled
{
	pointer-events: none;
	opacity: 0.5;
}
button.input_csb.button_password:hover
{
	background-color: #f8f5f2 !important;
}
.profile__content{
	max-width: 198px;
}

button.input_csb.button_password
{
	width: 38px;
	background-color: #fff;
}
button.input_csb:not(.button_password)
{
	background-color: #b79f80;
	border-color: #b79f80;
	color:#fff;
}
button.input_csb:disabled
{
	visibility:hidden;
}
.input_csb:disabled
{
	background-color: transparent !important;
	border-color: transparent !important;
}
.input_csb
{
	background: #fff;
    border: 0;
	box-shadow: none !important;
	border-color: #b79f80 !important;
	border-radius: 0px
}
.bx-filter-param-label.disabled
{
	pointer-events:none;
	opacity:0.4;
}
.widget__radio-options a
{
	font-size: 18px;
    font-family: 'CormorantGaramond-Regular';
    padding-left: 5px;
    color: #231f20;
}
.accordion_cats
{
	border-top: 1px solid #e8e8e8 !important;
	border-bottom: none !important;
}
.l_fx .product-grid-item__color span,
.l_fx .product-grid-item__price-new,
.l_fx .product-grid-item__price-old,
.l_fx .product-grid-item__tag,
.l_fx .product-grid-item__color ,
.l_fx .categories_swiper_name
{
	background: #eef0f4 !important;
	color: #eef0f4 !important;
	border:none;
	border-radius:4px;
}
.l_fx img ,
.l_fx  .item-mini__type
{
	opacity:0 !important;
}
.l_fx .filter_tabs .accordion__title span,
.l_fx .collection__founded-products--type-2 span
{
	background: #f5f5f5   !important;
	color: #f5f5f5   !important;
	opacity: 0.4;
	border-radius:4px;
}
.l_fx .bx-filter-param-text
{
	opacity: 0.4;
}
.l_fx a,
.l_fx .swiper-slide
 {
    -webkit-mask-image: linear-gradient(to right,transparent 0%,#eef0f4 25%,#eef0f4 75%,transparent 100%);
    mask-image: linear-gradient(to right,transparent 0%,#eef0f4 25%,#eef0f4 75%,transparent 100%);
    -webkit-mask-size: 200% 100%;
    mask-size: 200% 100%;
    -webkit-mask-repeat: repeat;
    mask-repeat: repeat;
    -webkit-mask-position: 50% top;
    mask-position: 50% top;
    animation: skeleton-effect-blink 2s infinite;
	background: #eef0f4 !important;
	color: #eef0f4 !important;
	pointer-events:none !important;
	border-radius:4px;
}
.accordion__title.js-accordion-title span{
	
}
@keyframes skeleton-effect-blink {
    0% {
        -webkit-mask-position: 50% top;
        mask-position: 50% top
    }

    100% {
        -webkit-mask-position: -150% top;
        mask-position: -150% top
    }
}

/**/

#wait_store-block{
	display:none;
}
.map-marker {
    width: 40px;
    height: 40px;
    position: absolute;
    top: -40px;
    left: -20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #ffffff;
    font-size: 13px;
    background: url("/local/templates/ait/assets/css/../img/template/pin.png") no-repeat center;
    background-size: 100% 100%; }
	
.list-favorite-icon {
    display: flex;
    justify-content: center;
    align-items: center;
	position: absolute;
	top: 22px;
	right: 20px;
	z-index: 2;
    cursor: pointer;
    float: right;
    width: 20px;
    height: 20px;
}

.list-favorite-icon svg {
    fill: none;
    stroke: #85191E;
    stroke-width: 2px;
    width: 20px;
    height: 20px;
}

.list-favorite-icon.active svg {
    fill: #85191E;
    stroke: #85191E;
}

.product__wish.active{
	background: url("img/heart.png") 50% 50% no-repeat; 
}

.bx_subscribe_submit_container
{
    position: absolute;
    right: 17px;
    top: 8px;
    color: #c7b59d;
}
.product__categories
{
	height:198px;
}

.sale-banner{
	display: flex;
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.sale_banner__title{
    color: #fff;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    display: block;
    left: 0;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 270px;
    line-height: 185px;    
	letter-spacing: 26px;
}
.sale-banner-text{
    text-align: center;
    font-size: 28px;
    padding-top: 30px;
}
.sale-banner .sale-banner-block{
    width: 20%;    
	text-align: center;
    height: 100%;
    transition: all 0.3s;
	position:relative;
	cursor:pointer;    
	background-size: cover !important;
}
.sale-banner .sale-banner-block a{
    color: #fff;
    font-size: 1.8rem;
    text-decoration: underline;
    transition: all 0.3s;
    opacity: 0;
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0;text-shadow: 1px 1px 3px rgb(62 55 55 / 25%);
}
.sale-banner .sale-banner-block:hover{
	background: rgb(0 0 0 / 11%);
}
.sale-banner .sale-banner-block:hover a{
	opacity: 1;
}

.sale-labels{
    position: absolute;
    top: 70px;
    right: 0;
    z-index: 10;
    color: #fff;
    display: inline-block;
    flex-direction: column;
}
.sale-label-item{
    display: inline-block;
    clear: both;
    float: right;
    margin-bottom: 30px;
    font-size: 12px;
    line-height: 13px;
    font-weight: 500;
    padding: 5px 10px;
	border-radius: 3px;
}

@media (min-width:1600px)
{
	/* #main .collection-slider{ */
		/* height: calc(100vh - 129px); */
	/* } */
}
@media (max-width:1000px)
{
	.swiper, .swiper-container{
		overflow: hidden;
	}
}

.product-grid-item__image a img{
	object-fit: contain !important;
}

.standard-column__nav li a.all-link{
	color: #b79f80;
    border-bottom: 1px dashed;
}
.ovrl:before {
	--color:#000;
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--color);
	background: -webkit-linear-gradient(333deg, transparent 0%, var(--color) 70%);
	background: -o-linear-gradient(333deg, transparent 0%, var(--color) 70%);
	background: linear-gradient(333deg, transparent 0%, var(--color) 70%);
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	opacity: 0.2;
}
.isMove .product_item__trumb
{
   pointer-events:none;
}

.brands_cat{
    display: flex;
    flex-wrap: nowrap;
    padding: 0;
    margin: 0;
    padding-bottom: 30px;
    width: min-content;
    overflow: auto;

}
.brands_cat li{
	    font-size: 20px;
    font-family: 'CormorantGaramond-Regular';
    display: block;
    border: 1px solid #dedede;
    color: #000000;
    padding: 7px 9px;
    min-width: 40px;
    min-height: 40px;
    text-align: center;
    line-height: 22px;
	margin-right:15px;
    white-space: nowrap;
}
.brands_cat li.active a{
	 color: #b79f80;
}
.brands_cat li.active {
    border-color: #b79f80;
    color: #b79f80;
}
.brands-b__li a[disabled]{
	pointer-events: none;
    opacity: 0.3;
}
